/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
}

/*Change body font to Poppins*/
body {
	font-family: 'Poppins', sans-serif;
}

nav {
	position: sticky;
	top: 0;
	background-color: white;
	box-shadow: 0 4px 2px -2px lightgray;
}

footer {
	box-shadow: 0px -6px 6px -6px lightgray;
}

li {
	list-style-type: none;
	margin-left: 2%;
}

#foot {
	letter-spacing: 3px;
	padding: 0;
	margin: 0;
}
 .titles {
 	letter-spacing: 4px;
 	background-color: white;
 	border-radius: 15px;
 	display: inline;
 }

  #contact {
  	background-image: url("./images/bg_v1.jpg");

  }

  #aboutme {
  	background-image: url("./images/bg_v2.jpg");
  }

  #profile {
  	width: 350px;
  }

 html {
  scroll-behavior: smooth;
}